/*
 Theme Name:   Fode Child
 Template:     fode
 Version: 1.0.0
*/

 
/*---------------------------------
      write your css from here
------------------------------------*/

@font-face {
	font-family: Adobe Garamond Pro;
	src: url('/wp-content/themes/fode-child/fonts/Garamond-Premier-Pro.ttf');
}

body{
   font-family: Adobe Garamond Pro;
   font-size:26px;
}

p,h1,h2,h3,h4,h5 {
  font-family: Helvetica!important;
  color: #000;
  font-weight: 700;
}

a.aicons img {
    width: 30px;
	margin-left: auto!important;
}
.mobile-background-nav{
	width:350px;
}


.mobile-background-nav .mobile-inner > .menu-accordion > li > a{
	font-family:Adobe Garamond Pro;
	font-size:26px;
}

.fode-side-menu-icon .fode-sm-line1, .fode-side-menu-icon .fode-sm-line2, .fode-side-menu-icon .fode-sm-line3 {
    background-color: #484848;
}

#fode-mobile-nav li:nth-child(5) a {
    line-height: initial;
}

.banner-title.style2{
	display:none;
}

.customspot .ihwt-hotspot-wrapper .HotspotPlugin_Hotspot:not(.ihwtHotspotImageMarker):before{
	background-color:transparent!important;
}

.customspot .ihwt-hotspot-wrapper .HotspotPlugin_Hotspot > div {
	padding:0px 0px !important;
}

.customspot .ihwt-hotspot-wrapper .HotspotPlugin_Hotspot > div > .Hotspot_Title{
	display:none!important;
}

.customspot img{
	/*background-size:cover!important;
	min-height:650px!important;
	height: -webkit-fill-available;
	    	-moz-available:auto;
	width: fit-content;
	min-width:-moz-fit-content;
	min-width:100%;*/
}
area:active{outline: 0px;
	width:0px;height:0px;}
.customspot area:link {
    outline: 0px;
	width:0px;height:0px;
}
/* @media (max-width:414px-768px){ */
@media (max-width:1024px){
	.customspot img{
	 background-size:cover!important;
	 min-width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  	 min-width: -moz-max-content;    /* Firefox/Gecko */
     min-width: -webkit-max-content;
	 min-width: available;
	 min-width: max-content;
	 max-width:1400px !important;   /* edge */
	 margin-left: -250px;
	 height:100%;
     }
	
	.wpb_wrapper h4
	{    
		padding-left: 0px!important;
    }
	
	
	.wpb_wrapper img {
       height: auto!important;
       min-width: 0px!important;
	   margin-left: 0px!important;
       width: 100%;
    }
	
	.home .vc_row {
    height: 100vh!important;
}
	
	.page-template .vc_row.vc_row-o-full-height {
     min-height: 200px!important;
    }
}


@media (max-width:860px){
	.customspot img{
	 background-size:cover!important;
	 min-width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  	 min-width: -moz-max-content;    /* Firefox/Gecko */
     min-width: -webkit-max-content;
	 min-width: available;
	 min-width: max-content;
	 max-width:1400px !important;   /* edge */
	 margin-left: -250px;
     }
   .customspot .HotspotPlugin_Hotspot {
    display: none;
   }
}

@media (max-width: 768px){
	
	
.mobile-background-nav {
    width: 300px;
    rigth:none;
	}
	
#fode-mobile-nav li a {
    margin: 20px;
}
		
}

@media (min-width:768px){
	.mobile-background-nav .mobile-inner {
    padding: 70px 65px;
}

	.vc_row.wpb_row.vc_row-fluid.customspot.vc_row-no-padding.vc_row-o-full-height.vc_row-o-content-top {
    min-height: 100%!important;
	margin-bottom: 100px;	
}
}

@media (max-width:736px){
	.vc_gitem-animated-block{
		display:none!important;
	} 
}


@media only screen and (max-device-width:1366px){
	.vc_gitem-animated-block{
		display:none!important;
	}
}

@media (min-width: 1357px){
.customspot img {
    background-size: cover!important;
    width: 100%!important;
	 min-width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  	 min-width: -moz-max-content;    /* Firefox/Gecko */
     min-width: -webkit-max-content;
	 min-width: available;
	 min-width: max-content;
    height: auto!important;
   }
	
	
}


/* Hamburger Menu */
.fode-side-menu-icon .fode-sm-line1, .fode-side-menu-icon .fode-sm-line2, .fode-side-menu-icon .fode-sm-line3 {
    background-color: #ffffff;
}

.post-template-default span.fode-side-menu-icon span {
    background-color: #f2f2f2!important;
}



/* Social Menu */
.mobile-background-nav .dropdown-social-menu {
    position: static;
    padding-top: 0px!important; 
    color: #000000;
}

.fodehepanel.mobile-background-nav .mobile-inner .dropdown-social-menu li a:hover {
    color: #000000!important;
}

.dropdown-social-menu i.fa.fa-facebook:after {
    content: '|';
    font-size: 35px;
    margin-left: 5px;
}
.list-inline>li {
    display: inline-block;
    padding-right: 0px;
    padding-left: 5px;
}

/* Posts */

.post-template-default .menu-area.white-bg.desktop-menu {
    display: none!important;
}

.post-template-default .mobile-menu {
    display: block!important;
	float: right;
    margin-right: 40px;
    margin-top: 30px;
}

.vc_gitem-post-data p {
    color: #7f7e7e!important;
}

/* Footer */ 
ul#menu-footer-menu {
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 0;
}

.custom-footer-menu{
	z-index: 9999;
    bottom: 0;
    left: 0;
	height:40px;
	background-color:#000000;
}

.custom-footer-menu li {
    list-style-type: none;
    float: right;
    border-right: solid 1px #333;
    margin: 8px 8px 0px 0px;
    padding: 0px 8px 0px 0px;
}

.custom-footer-menu li a {
    display: block;
    font-size: .6em;
    color: #666;
    text-decoration: none;
}

/* Home */
.vc_row.vc_row-o-full-height{
	min-height:90vh;
}
